package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20071ReqBean {
	private String truck_number;// 车牌号
	private String account;
	private int region_id;// 销售区域
	private String address;// 详细地址信息
	private String consignee;// 收货单位
	private String team;// 班组
	private String upload_time;// 上传时间
	private List<String> label_id;//
	private List<String> vid;
	private int opt;//1:加法    -1:减法

	public String getTruck_number() {
		return truck_number;
	}

	public void setTruck_number(String truck_number) {
		this.truck_number = truck_number;
	}

	public int getRegion_id() {
		return region_id;
	}

	public void setRegion_id(int region_id) {
		this.region_id = region_id;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getConsignee() {
		return consignee;
	}

	public void setConsignee(String consignee) {
		this.consignee = consignee;
	}

	public String getTeam() {
		return team;
	}

	public void setTeam(String team) {
		this.team = team;
	}

	public String getUpload_time() {
		return upload_time;
	}

	public void setUpload_time(String upload_time) {
		this.upload_time = upload_time;
	}

	public List<String> getLabel_id() {
		return label_id;
	}

	public void setLabel_id(List<String> label_id) {
		this.label_id = label_id;
	}

	public String getAccount() {
		return account;
	}

	public void setAccount(String account) {
		this.account = account;
	}

	public List<String> getVid() {
		return vid;
	}

	public void setVid(List<String> vid) {
		this.vid = vid;
	}

	public int getOpt() {
		return opt;
	}

	public void setOpt(int opt) {
		this.opt = opt;
	}

	@Override
	public String toString() {
		return "Prot20071ReqBean [truck_number=" + truck_number + ", account=" + account + ", region_id=" + region_id
				+ ", address=" + address + ", consignee=" + consignee + ", team=" + team + ", upload_time="
				+ upload_time + ", label_id=" + label_id + ", vid=" + vid + ", opt=" + opt + "]";
	}
}
